Message d'avertissement

The subscription service is currently unavailable. Please try again later.

Problème installation jQuery_ui

Information importante

En raison d'un grand nombre d'inscriptions de spammers sur notre site, polluant sans relache notre forum, nous suspendons la création de compte via le formulaire de "sign up".

Il est néanmoins toujours possible de devenir adhérent•e en faisant la demande sur cette page, rubrique "Inscription" : https://www.drupal.fr/contact


De plus, le forum est désormais "interdit en écriture". Il n'est plus autorisé d'y écrire un sujet/billet/commentaire.

Pour contacter la communauté, merci de rejoindre le slack "drupalfrance".

Si vous voulez contacter le bureau de l'association, utilisez le formulaire disponible ici, ou envoyez-nous un DM sur twitter.

Bonjour

Je ne suis pas le premier, j'ai lu certains "posts" dont celui du 20-10-2010, mais...
Depiuis l'activation du module date, j'ai toujours :

* The Date Popup module now requires the jQuery UI module as a source for the datepicker. Please install it immediately.
* The jQuery UI plugin is missing. Download and extract it to your jquery_ui module directory. (En cours d'utilisation : jQuery UI Not found)
* The Date Popup module now requires the jQuery UI module as a source for the datepicker. Please install it immediately.

J'ai trouvé différentes procédures, mais difficile de s'y retrouver !
Les fichiers téléchargés semblent ne pas correspondre à ce qui est demandé!
Par exemple sur http://jqueryui.com/download, j'ai jquery-ui-1.8.5.custom.zip ou jquery-ui-1.7.3.custom.zip composés de :
dossier css
dossier development-bundle
dossier js
fichier index.html

J'ai trouvé sur http://jquery.com/ un fichier jquery-1.4.3.js non compressé §

De Drupal modules, j'ai jquery_update-6.x-1.1.tar.zip et jquery_ui-6.x-1.4.tar.zip

Je suis, probablement, plus... que la moyenne, mais je ne m'en sort pas !
Qui peut me prendre par la main, pour me sortir de ce problème.
Une procédure claire avec les bons fichiers serait la bienvenue...

Pour l'instant j'ai installé et activé date, jquerry_update 1.1 et j'ai pas mal bricolé jquery_ui qui ne veut pas s'activer...

A partir d'où dois-je repartir ?
Dois-je désinstaller date ?
Dois-je désinstaller jquerry_update ?
Dois-je désinstaller jquerry ?

Cordialement
Jean-Jacques

Tags : 

Bonjour,

J'avais exactement les mêmes problèmes.
Finalement en recherchant un peu, j'ai vu que j'avais 2 dossiers jquery_ui :

/sites/all/modules/jquery_ui où se trouve le fichier téléchargé, décompressé et renommé depuis http://code.google.com/p/jquery-ui/downloads/list?q=1.6

/sites/default/modules/jquery_ui où se trouve le module Drupal de jquery ui ( http://drupal.org/project/jquery_ui )

Le fait de fusionner les deux dans /sites/all/modules résoud tout.

Cordialement